@charset "utf-8";
/* CSS Document */
/* Stylesheet: Access - November 2014*/

/* colours: 
dark blue #005DAA
red #EF4143
grey #5b5b5b
background: #f7f7f7

/***** overall layout and styles*/


body {
font-size:18px;
line-height:28px;
color:#5b5b5b;
background:#f7f7f7;
text-align:left;
}

#Header {
    background:#f7f7f7;
}

.PageContent {
    background: none;
    border: 0;
    
}

.Left {
    float: right;
    margin: 0 20px 0 0;
}
/***** fonts*/

h1, h1 span, h2, h3, .TitleHeading, .slide-text, .ProductActionAdd, .ProductDetailsGrid .DetailRow.PriceRow .Value, .QuickViewBtn, .btn, .fastCartSummaryBox .ProductPrice, .ProductPriceWrap, td, a, li, div, input, label, button, span, .slide-text, #HeaderLower li, #TopMenu, select 
 {
    font-family: 'Droid Sans', Helvetica, Arial, Sans-Serif !important;
}
.TitleHeading {
    border-bottom: 0;
    color: #005daa;
}
p {
font-family: 'Droid Sans', sans-serif;
font-weight:400;
}
h1, h2, h3 {
padding-top:10px;
line-height: 125%;
color: #005daa;
margin-bottom:15px;
}
h1 { font-size:34px; margin-bottom:30px; }
h2 {
font-size: 30px;
color: #005daa;
}
h3 {
font-size: 25px;
color: #89b433;
}
h4 {
    font-size:22px;
    line-height:28px;
    font-weight:700;
    color:#D12F34;
    margin-bottom:10px;
}
h5 {
    font-size:18px;
    line-height:24px;
    font-weight:400;
    color:#005daa;
}


a:link {
color: #d12f34;;
}
a:visited {
color: #d12f34;
}
a:hover {
color: #d12f34; text-decoration:underline;
}
a:active {
color: #d12f34; text-decoration:underline;
}

/*****  top menu*/

.PageMenu {
    background: url(bg_nav.png) repeat center top;
}


.PageMenu .inner {
    background: url(bg_nav.png) repeat center top;
    height: 52px;
}
.PageMenu li {
    margin: 0;
    text-align: left;
}
div.PageMenu a.home {
    float:left;
}
.PageMenu ul li a, .PageMenu ul li a span, div.PageMenu a.home {
color: #fff;
font-size: 18px;
font-family: 'Oswald', sans-serif !important;
font-weight: 400;
text-shadow: 2px 2px 2px #444;
text-transform: capitalize;
padding: 0;
letter-spacing: 2.5px;
text-decoration: none;
}

.PageMenu ul li a, div.PageMenu a.home {
    padding: 12px 30px 12px 30px;
}

.PageMenu ul ul li a {
font-size: 14px;
font-family: 'Droid Sans', Helvetica, Arial, Sans-Serif !important;
font-weight: 400;
text-shadow:none;
padding: 0 20px;
letter-spacing: 0em;
text-decoration: none;
line-height: normal;
}

.PageMenu li ul {
    margin-left: 30px;
}

.PageMenu li a.hasSub {
    background-position-y: 25px;
}
.menushadow {
    height: 16px;
}
.menushadow img {
    margin: 0 25%;
    display: block;
}

.header {
    box-shadow: none;
}

.PageMenu a:hover, .PageMenu ul li a:hover span {
    color: #ffc600 !important;
}
.PageMenu ul ul li a:hover {
    color: #005DAA !important;
}
/***** HEADER */
#Logo {
    padding-bottom: 0;
    
    width: 620px;
}
img#LogoImage {
    float: left;
}
.CartLink .icon {}#SearchForm input.Textbox {
    border-radius: 4px 0 0 4px;
}
.PageMenu li.CartLink {
    text-align: right;
    margin-top: 5px;
}

.PageMenu li.CartLink b {
    text-shadow: 0 0;
    letter-spacing: 0;
}

.PageMenu li.CartLink span {
    text-align: right;
    padding: 0;
    font-size: 16px;
    letter-spacing: 0;
}

.PageMenu ul li a.CartLink {
    padding: 0;
}
#SearchForm input[type="submit"] {
    border-radius: 0 4px 4px 0;
}

.CartLink .icon {background-color: #EF4143}

.TopMenu .currency-converter {
    padding: 7px 0;
}

#Header div.phone {
    font-size: 36px;
    color: #000;
    font-family: 'Oswald', sans-serif !important;
    letter-spacing: 2px;
    font-weight: 300;
           text-align: right;
}

#Header div.phone a {
    color:#d12f34;
font-family: 'Oswald', sans-serif !important;
font-weight:400;
text-decoration:none;
}

#Header div.email {
       text-align: right;
    padding-top: 7px; 
}
#Header div.email a {
    color: #000;
    text-decoration:none;
    font-family: 'Oswald', sans-serif !important;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 1px;

}

#Header .headright .img {
    height: 120px;
}

#Header div.tagline {
    font-family: 'Courgette', cursive !important;
    color:#5b5b5b;
    font-size:18px;
    font-weight:400;
    float: left;
    width: 600px;
}
/***** home page*/

.flexslider {
    background: #f7f7f7;
}
.ProductList a.mosaic-overlay {
    text-decoration: none;
}
div.HomeImg {
    float: left;
    width: 260px;
}

div.banner_home_page_top div#SideBradfordAD {
    width: 520px;
    float: left;
}

#home div.Content #SideCategoryList {
    width: 280px;
    float: right;
}
#home div.banner_home_page_top {
    width: 860px;
    float: left;
}

/***** product page*/


table.specifications {
    width: auto !important
}
table.specifications td, table.specifications th {
    vertical-align: top !important;
    border: 0;
    border: 1px solid #ccc;
    padding: 0.5em;
    text-align: left;
}
.btn {
    background: #f79321;
}
/***** checkout page*/


.CartCode {
    display: none;
}
.KeepShopping {
    float: right;
}

/***** sidebar*/

.Left #SearchForm {
    float: none;
    display: block;
    width: 270px;
    height: 40px;
}

.Left #SideCategoryList {
    clear: both;
    margin-top: 20px;
}

div#SideBradfordAD h2 {
    font-size: 30px;
    font-weight: 300;
}

div#SideBradfordAD h4 {
    font-size: 22px;
    color: #89b433;
    padding-left: 25px;
    background: url(tick.png) no-repeat 0px 5px;
}

div#SideBradfordAD p {
    padding-left: 25px;
    font-size: 16px;
}

div.Left div.bradford {
    text-align: center;
    margin: 20px 0;
}

div.Left div.bradford img {
    border: 1px solid #ddd;
    padding: 0;
    margin: 0;
    background: white;
    border-radius: 5px;
}

.Left #SearchForm input#search_query {
    width: 230px;
}

.Left #SideCategoryList h3 {
    text-transform: initial;
    font-size: 30px;
    font-weight: 300;
}

.Left #SideCategoryList li a, .Left #SideCategoryList ul ul li a {
    font-size: 18px;
}
/***** category page */

div#CategoryContent {
    padding-right: 50px;
}

.product-nav {
    padding-right: 50px;
}

/***** footer */


.footer {
}
.footer-main a:hover {
    color: gold;
}

.grid__item.one-quarter ul.sf-menu ul {
    display: block !important;
    visibility: visible !important;
}

div.footer .footer-main {
    background: url(bg_footer.png) repeat;
    border-top: 2px solid #3f3f3f;
}

div.footer .footer-main h4 {
color: #FFF;
font-size: 30px;
line-height: 36px;
padding-bottom: 15px;
padding-top: 25px;
font-family: 'Droid Sans', sans-serif;
font-weight: 700;
text-shadow: 2px 2px 1px #333;
text-transform: capitalize;
}
.footer-main, .footer-main a {
color: #FFF;
font-size: 18px !important;
line-height: 24px;
text-shadow: 2px 2px 1px #333;
text-decoration: none;
}

.footer-links, .footer-links p, .footer-links a {
color: #5c5c5c;
font-size: 14px;
text-decoration: none;
}
#footer-main a:hover, .footer-links a:hover {
text-decoration: underline;
color: gold;
}
#FooterUpper li.HasSubMenu ul {
    display: none !important;
}
div.footer div.img.pay img {
    background: white;
    border-radius: 6px;
    border: 1px solid #ddd;
    margin-top: 20px;
}

.grid__item.one-quarter ul ul, .grid__item.one-quarter ul li:hover ul {
    display: block !important;
    position: relative;
    top: 0 !important;
    left: 0 !important;
}


.InfoMessage {
    background-color: #f01;
    border-radius: 10px;
    padding: 1rem 0.5rem;
    margin-bottom: 1rem;
    color: white;
}
